Loading...
Searching...
No Matches
channel_model_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for channel_model_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_channels_channel_model = R"doc()doc"
static const char * | __doc_gr_channels_channel_model_channel_model_0 = R"doc()doc"
static const char * | __doc_gr_channels_channel_model_channel_model_1 = R"doc()doc"
static const char * | __doc_gr_channels_channel_model_make = R"doc()doc"
static const char * | __doc_gr_channels_channel_model_set_noise_voltage = R"doc()doc"
static const char * | __doc_gr_channels_channel_model_set_frequency_offset = R"doc()doc"
static const char * | __doc_gr_channels_channel_model_set_taps = R"doc()doc"
static const char * | __doc_gr_channels_channel_model_set_timing_offset = R"doc()doc"
static const char * | __doc_gr_channels_channel_model_noise_voltage = R"doc()doc"
static const char * | __doc_gr_channels_channel_model_frequency_offset = R"doc()doc"
static const char * | __doc_gr_channels_channel_model_taps = R"doc()doc"
static const char * | __doc_gr_channels_channel_model_timing_offset = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, channels, __VA_ARGS__)
gr
GNU Radio logging wrapper.
Definition basic_block.h:29
DOC
#define DOC(...)
Definition pydoc_macros.h:17

## Variable Documentation

## __doc_gr_channels_channel_model

const char* __doc_gr_channels_channel_model = R"doc()doc"

static

## __doc_gr_channels_channel_model_channel_model_0

const char* __doc_gr_channels_channel_model_channel_model_0 = R"doc()doc"

static

## __doc_gr_channels_channel_model_channel_model_1

const char* __doc_gr_channels_channel_model_channel_model_1 = R"doc()doc"

static

## __doc_gr_channels_channel_model_frequency_offset

const char* __doc_gr_channels_channel_model_frequency_offset = R"doc()doc"

static

## __doc_gr_channels_channel_model_make

const char* __doc_gr_channels_channel_model_make = R"doc()doc"

static

## __doc_gr_channels_channel_model_noise_voltage

const char* __doc_gr_channels_channel_model_noise_voltage = R"doc()doc"

static

## __doc_gr_channels_channel_model_set_frequency_offset

const char* __doc_gr_channels_channel_model_set_frequency_offset = R"doc()doc"

static

## __doc_gr_channels_channel_model_set_noise_voltage

const char* __doc_gr_channels_channel_model_set_noise_voltage = R"doc()doc"

static

## __doc_gr_channels_channel_model_set_taps

const char* __doc_gr_channels_channel_model_set_taps = R"doc()doc"

static

## __doc_gr_channels_channel_model_set_timing_offset

const char* __doc_gr_channels_channel_model_set_timing_offset = R"doc()doc"

static

## __doc_gr_channels_channel_model_taps

const char* __doc_gr_channels_channel_model_taps = R"doc()doc"

static

## __doc_gr_channels_channel_model_timing_offset

const char* __doc_gr_channels_channel_model_timing_offset = R"doc()doc"

static